<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e6069f560771af08fac36a528c4ed18">
  <dict>
    <!--2020-02-26 10:22:27.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-02-26 10:22:27.000-->
    <int key="callWaitingMode">3</int>
    <!--2019-03-15 15:47:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-15 15:47:35.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-03-15 15:47:35.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 15:47:35.000-->
    <int key="utBsfPort">80</int>
    <!--2019-03-15 15:47:35.000-->
    <string key="utBsfSrvAddr">bsf.ims.MNC002.mcc704.pub.3gppnetwork.org</string>
    <!--2020-02-26 10:22:27.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-03-15 15:47:35.000-->
    <int key="utNafPort">80</int>
    <!--2019-03-15 15:47:35.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc002.mcc704.pub.3gppnetwork.org</string>
    <!--2019-03-15 15:47:35.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
